## libmodule-install-rdf-perl 0.004

=== debian/changelog ===
libmodule-install-rdf-perl (0.004-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#675956.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jun 2012 17:34:01 +0200
