=== debian/control ===
Source: libmodule-install-rdf-perl
Section: perl
Priority: optional
Build-Depends: devscripts,
 cdbs (>= 0.4.73~),
 perl,
 debhelper,
 dh-buildinfo,
 libmodule-install-perl,
 libobject-id-perl,
 librdf-trine-perl,
 liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libmodule-install-rdf-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-install-rdf-perl.git
Homepage: http://search.cpan.org/dist/Module-Install-RDF/

Package: libmodule-install-rdf-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: advanced metadata for your Perl packaging
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Module::Install::RDF doesn't really do much on its own, but is a
 pre-requisite for Module::Install::DOAP.
 .
 Specifically, it reads all the RDF it can find in the distribution's
 'meta' directory and exposes it for other modules to make use of.
