## libmodule-install-rdf-perl 0.007

=== debian/changelog ===
libmodule-install-rdf-perl (0.007-1) unstable; urgency=low

  * New upstream release.

  [ Jonas Smedegaard ]
  * Bump debhelper compatibility level to 8.
  * Update copyright file:
    + Fix use pseudo-license-in-comment and -comment-in-license fields:
      File format 1.0 mandates License field to either be single-line or
      include all licensing info.
    + Extend coverage of main project to include current year.
  * Update package relations:
    + (Build-)depend on libmodule-runtime-perl and recent
      librdf-trin3-perl.
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Refresh patch 1001.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Aug 2012 13:48:03 +0200
