=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: libmodule-install-rdf-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo,
  libmodule-install-perl,
+ libmodule-runtime-perl,
  libobject-id-perl,
  librdf-trine-perl,
- liburi-perl
+ liburi-perl,
+ librdf-trin3-perl (>= 0.201)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
 Standards-Version: 3.9.3
