=== debian/rules ===
--- 
+++ 
@@ -21,14 +21,17 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = Module-Install-RDF
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Module
 DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = d868018e23772b44efdf5f56b0dadeb0
+DEB_UPSTREAM_TARBALL_MD5 = 561b661ee4a104fdcfd3b3556bf79ebf
 
 # Needed both by upstream build process and at runtime
-perl-deps = module-install object-id rdf-trine uri
+perl-deps = module-install module-runtime object-id rdf-trine uri
 deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
+deps += , librdf-trin3-perl (>= 0.201)
 
 CDBS_BUILD_DEPENDS += , $(deps)
-CDBS_DEPENDS_ALL = $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
