## libmodule-install-rdf-perl 0.008

=== debian/changelog ===
libmodule-install-rdf-perl (0.008-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Add write_meta_ttl method.

  [ Salvatore Bonaccorso ]
  * Use canonical anonscm.debian.org host in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Stop track or support import of upstream development releases.
  * Bump standards-version to 3.9.4.
  * Use metacpan.org URL as Homepage, to match upstream meta hint.
  * Mention combined graph output in long description, matching upstream
    description.
  * Drop patch 1001: Fixed in CDBS (see bug#652274).
  * Update copyright file:
    + Extend coverage for main copyright holder.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Apr 2013 16:09:58 +0200
