=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,7 @@
 
 DEB_UPSTREAM_PACKAGE = Module-Install-RDF
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Module
-DEB_UPSTREAM_TARBALL_BASENAME_MANGLE = s/~/_/
-DEB_UPSTREAM_TARBALL_MD5 = 561b661ee4a104fdcfd3b3556bf79ebf
+DEB_UPSTREAM_TARBALL_MD5 = 37eb2d29f4a93b936cacae651fbfb374
 
 # Needed both by upstream build process and at runtime
 perl-deps = module-install module-runtime object-id rdf-trine uri
