=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://search.cpan.org/dist/Module-Install-RDF/   .*/Module-Install-RDF-([\d._]+)\.tar\.gz debian
