## libmodule-install-rdf-perl 0.009

=== debian/changelog ===
libmodule-install-rdf-perl (0.009-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Tue, 12 Aug 2025 21:42:54 +0200

libmodule-install-rdf-perl (0.009-4) unstable; urgency=medium

  * Team upload.
  * No-change upload for reproducible buildinfo

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 15:17:55 +0200

libmodule-install-rdf-perl (0.009-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1048088)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 10:54:23 +0100

libmodule-install-rdf-perl (0.009-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:05:40 +0100

libmodule-install-rdf-perl (0.009-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:49:18 +0100

libmodule-install-rdf-perl (0.009-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Add a hard-coded prefix for doap-deps.
    + Change the hard-coded prefix for doap-bugs.

  [ Jonas Smedegaard ]
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Improve watch file to use both www.cpan.org/authors URL (for newest
    info) and search.cpan.org/dist URL (for change of author).
    Switch get-orig-source target to use www.cpan.org/authors URL.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Drop copyright file Files section for no longer shipped convenience
    code copy.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 09 Aug 2013 16:33:46 +0200
