=== debian/control ===
Source: libmodule-install-rdf-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libmodule-install-perl,
 libmodule-package-perl,
 libmodule-runtime-perl,
 libobject-id-perl,
 librdf-trine-perl,
 liburi-perl,
 librdf-trin3-perl (>= 0.201)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-rdf-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-install-rdf-perl
Homepage: https://metacpan.org/release/Module-Install-RDF
Testsuite: autopkgtest-pkg-perl

Package: libmodule-install-rdf-perl
Architecture: all
Depends:
 libmodule-install-perl,
 libmodule-runtime-perl,
 libobject-id-perl,
 librdf-trine-perl,
 liburi-perl,
 librdf-trin3-perl,
 ${misc:Depends},
 ${perl:Depends}
Description: advanced metadata for your Perl packaging
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 Module::Install::RDF doesn't really do much on its own, but is a
 pre-requisite for Module::Install::DOAP.
 .
 Specifically, it reads all the RDF it can find in the distribution's
 'meta' directory and exposes it for other modules to make use of. It
 also allows you to write out a combined graph using Turtle.
